posh.tutorial.tutorial=Tutorial
posh.tutorial.cancer=Cancel
posh.tutorial.createModule=Create a widget
posh.tutorial.addRss=Dodaj RSS kanal
posh.tutorial.addNovice=Napravi widget(za početnike)
posh.tutorial.addExpert=Stvori napredni widget
posh.tutorial.modDevGuide=How to create an Advanced widget
posh.tutorial.addYourModExpert=Dodaj napredni widget
posh.tutorial.uploadYourMod=Upload your widget
posh.tutorial.uploadIcon=Upload your icon (16 pixels x 16 pixels, GIF format)
posh.tutorial.backPrevPage=Return first page
posh.tutorial.badFileName=Bad file name
posh.tutorial.fileOversize=File must be smaller than 200 Ko
posh.tutorial.fileNotXmlExt=File must have an .xml extension
posh.tutorial.fileNotLoaded=File has not been loaded. Please try again
posh.tutorial.fileError=Error during file loading. Please try again
posh.tutorial.defineDirectory=Definiraj direktorij
posh.tutorial.defineIcon=Define its icon
posh.tutorial.expertStep1=Step 1 : Upload the widget's XML file
posh.tutorial.expertStep2=Step 2 : widget's file XML validation
posh.tutorial.expertStep3=Step 3 : Directory browsing and tags
posh.tutorial.expertStep4=Step 4 : Icon selection
posh.tutorial.continue=Nastavi
posh.tutorial.orChooseInSelection=Or select an icon below
posh.tutorial.addExpertSuccess=Widget je izrađen i bit će prikazan drugim korisnicima nakon aktivacije od strane administratora.
posh.tutorial.addNewExpert=Dodaj novi napredni widget
posh.tutorial.youModsExpert=Your Advanced widgets
posh.tutorial.noModsExpert=You have not created any Advanced widget
posh.tutorial.active=Aktivno
posh.tutorial.inactive=neaktivan
posh.tutorial.waitingValidation=awaiting validation
posh.tutorial.addYourModRSS=Dodaj RSS kanal
posh.tutorial.rssStep1=Step 1 : RSS feed URL
posh.tutorial.rssStep2=Step 2 : RSS feed validation
posh.tutorial.rssStep3=Step 3 : add a logo
posh.tutorial.rssStep4=Step 4 : complete header
posh.tutorial.rssStep5=Step 5 : directory browsing
posh.tutorial.rssStep6=Step 6 : Icon selection
posh.tutorial.badRssFeed=RSS feed missing for URL typed !
posh.tutorial.rssFeedUrl=RSS feed URL
posh.tutorial.youModsRSS=Your RSS widgets
posh.tutorial.noModsRSS=You have not created any RSS widget
posh.tutorial.addRSSlogo=Dodaj logo(neobavezno)
posh.tutorial.addRSSlogoTxt=Možete učitati logotip koji se nalazi u žutom polju (maksimalno 150x50 piksela)
posh.tutorial.addRSSOthers=Dodaj druge stvari u zaglavlje(neobavezno)
posh.tutorial.addRSSOthersTxt=Možete dodati alat za pretraživanje, tekst ili sliku u zaglavlju widgeta. Upišite HTML kod onoga što želite dodati u plavo područje.
posh.tutorial.addNewRSS=Dodaj novi RSS kanal
posh.tutorial.addYourModNOVICE=Dodaj svoj jednostavan widget
posh.tutorial.addYourModRSSTxt=Ako Vaša web stranica ili blog imaju RSS kanal, možete ga ovdje dodati u Vaše aplikacije.
posh.tutorial.addYourModNOVICETxt=Dolazi uskoro ...
posh.tutorial.addYourModExpertTxt=Samo za HTML programere. Napravi interaktivan widget i dodaj ga u Vašu aplikaciju.
posh.tutorial.testYourModExpert=Test your Advanced widget
posh.tutorial.testYourModExpertTxt=You have created an Advanced widget and you want to test it before subscribing it
posh.tutorial.inputYourModCode=Please enter the source of your widget here and click on the'Process' button
posh.tutorial.process=Process
posh.tutorial.addlink=Dodaj poveznicu na vašu stranicu
posh.tutorial.backModulePage=Back to the list of your widgets
posh.tutorial.createYourRssFeed=Create your RSS feed
posh.tutorial.title=Naslov
posh.tutorial.description=Opis
posh.tutorial.logo=Logo
posh.tutorial.myFirstArticle=First article of my new feed
posh.tutorial.createNewRSS=Napravi novi RSS kanal
posh.tutorial.saveArticle=Save this article
posh.tutorial.status=Status
posh.tutorial.articleModify=Modify this article
posh.tutorial.articleAdd=Add a new article
posh.tutorial.feedModify=Modify this feed
posh.tutorial.feedOverview=Display RSS file
posh.tutorial.addFeedButton=Dodaj link na feed na Vašoj aplikaciji
posh.tutorial.forThisSelection=For the selection
posh.tutorial.wordExport=Word file export
posh.tutorial.cancel=Poništi
posh.tutorial.modifyAnArticle=Modify an article
posh.tutorial.newArticle=New article
posh.tutorial.createdOn=Created on
posh.tutorial.by=By
posh.tutorial.lastUpdatedOn=Last updated on
posh.tutorial.previousPage=Previous page
posh.tutorial.nextPage=Next page
posh.tutorial.saveModifications=Save the modifications
posh.tutorial.addLinkYouSite=HTML kod za dodavanje gumba na Vašu web stranicu
posh.tutorial.addRssFeed=Dodaj već postojeći RSS kanal
posh.tutorial.rssDirStep1=Step 1 : RSS feed URL
posh.tutorial.rssDirStep2=Step 2 : Feed URL information
posh.tutorial.changeFeed=Change RSS feed
posh.tutorial.keywordsForModule=Type tags of this widget, separated by commas
posh.tutorial.setIconForModule=Define the icon of this widget
posh.tutorial.rssFeedPublicationDelay=Warning: this article may only appear in its widget in a few minutes (20 minutes maxi.)
posh.tutorial.rssFeedAlreadyExist=Warning : This RSS feed already exists in the widgets directory
posh.tutorial.openFeedInReader=Always open the articles in a new page (and not in the reader)
posh.tutorial.autorefreshModule=Refresh this widget automatically
posh.tutorial.url=URL
posh.tutorial.submit=Potvrdi
posh.tutorial.addedNewModule=je dodao novi widget
posh.tutorial.feedNeedAuthentification=This feed needs authentification
posh.tutorial.login=Prijava
posh.tutorial.password=Password
posh.tutorial.thisPassOnlyUsedForChecks=This password is only used for these checks
posh.tutorial.addRssSuccess=Ovaj RSS kanal će biti dodan u direktorij widgeta nakon provjere valjanosti od strane administratora
posh.tutorial.add=Dodaj
posh.tutorial.erase=Erase
posh.tutorial.test=Test
posh.tutorial.authentifiedFeed=Feed protected by login/password
posh.tutorial.moduleLanguage=Language
posh.tutorial.backApplication=Back to the application
posh.tutorial.iframe=Widget in an IFrame
posh.tutorial.integratedInPage=Widget in a DIV
posh.tutorial.parentNotAllowed=parent object not allowed in widget code (Portaneo security restriction).
posh.tutorial.EvalNotAllowed=eval function is not allowed in the widgets code (Portaneo security restriction).
posh.tutorial.topNotallowed=top object not allowed in widget code (Portaneo security restriction).
posh.tutorial.phpnotAllowed=PHP is not allowed in the widgets code.
posh.tutorial.ServerScriptNotAllowed=Server scripting is not allowed in the widgets code (Portaneo security restriction).
posh.tutorial.JSincludeNotAllowed=No javascript include in widgets (Portaneo security restriction).
posh.tutorial.defaultIcon=Zadana ikona
posh.tutorial.addYourModEasyTxt=Napravi jednostavno novi widget i preporuči ga drugim korisnicima.
posh.tutorial.addNewWidgetEasy=Dodaj jednostavni widget
posh.tutorial.tutorialNoItems=No items or items technically impossible to retrieve
posh.tutorial.tutorialregisterWidget=Save widget
posh.tutorial.importinWidget=Import items in the widget
posh.tutorial.importExternalWidget=import an external widget
posh.tutorial.createNewModule=Napravi novi widget
posh.tutorial.lblRefresh=Refresh
posh.tutorial.advancedSearch=Napredno pretraživanje
posh.tutorial.modificationApplied=Promjene spremljene!
posh.tutorial.lblSave=Save
posh.tutorial.addDownloadMod=Skini widget
posh.tutorial.nextStep=Next step
posh.tutorial.errNoSelectedIcon=Please select an icon for the widget
posh.tutorial.noTypeParameter=type parameter is missing in content 
posh.tutorial.noHrefParameter=href parameter is missing in content
posh.tutorial.noContentSpecified=No content tag specified in the widget code.
posh.tutorial.internalGoogleWidgetMsg=This widget is internal to Google, it can't be exploited in POSH. For more information see <a href='http://www.portaneo.com/solutions/wikien/doku.php#help_faq' target='_blank'>FAQ</a>
posh.tutorial.RequiredAttributeMissing=Potreban atribut nedostaje
posh.tutorial.RequiredValueMissing=Required value missing
posh.tutorial.proxyRejectConnection=Proxy not allow connection to RSS feed
posh.tutorial.msgNeedToBeConnectedPage=You need to log in to display this page
posh.tutorial.lblFirstUsage=First time ?
posh.tutorial.Blanc=White
posh.tutorial.Jaune=Yellow
posh.tutorial.Bleu=Blue
posh.tutorial.Rouge=Red
posh.tutorial.Vert=Green
posh.tutorial.Orange=Orange
posh.tutorial.Marron=Brown
posh.tutorial.Violet=Purple
